| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
bookmarks.php File Reference

## Functions
| bookmark_add ($channel, $sender, $taxonomy, $private)

## Function Documentation

bookmark_add | ( |  | $channel,
|  |  | $sender,
|  |  | $taxonomy,
|  |  | $private
| ) |  |

Referenced by bookmarks_init(), and tag_deliver().